body
{
background-color: #3A3A3A;
/*background-image: url('Images/arriere_plan5.gif');*/
/* Mise en page des liens et survol par les images */
}
a:hover {
background: none; /* correction d'un bug IE */
}
a:link {color: #FF5B00;}
a:visited {color: #FF5B00;}
a:hover {color: #FF5B00;}
a:focus {color: #FF5B00;}
a:active {color: #FF5B00;}
a{text-decoration: none;}
a span { /* définition de la balise <span> inclue dans <a> */
display: none;
}
/*a:hover span { /* définition de la balise <span> au survol */
/*display: inline;
position: absolute;
top: -50px; *//* positions et dimensions du calque, que vous pouvez changer à loisir */
/*width: 90px;
height: 45px;
background: green;
text-align: center;
color: white;*/
}
.intro
{
text-align: center;
}